SSiO - Feature #119
Backlog # 111 (In Progress): Function to import VA data from Sokigo tools into CGl's AR-tool

Develop function to import VA data from Sokigo to CGl demo
08/23/2018 01:35 PM - Leif Haggmark

Status: Closed Start date: 08/22/2018
Priority: Normal Due date: 10/12/2018
Assignee: Anders Markstedt % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/23/2018 01:39 PM - Leif Haggmark

- Assignee changed from Anders Haraldsson to Anders Markstedt

#2 - 09/11/2018 11:04 AM - Leif Higgmark
- Sprint changed from Sprint 1 to Sprint 2

#3 - 09/25/2018 08:23 AM - Leif Haiggmark

- Status changed from New to In Progress

#4 - 09/27/2018 08:13 AM - Leif Higgmark
- Due date changed from 09/06/2018 to 10/12/2018

#5 - 09/27/2018 08:13 AM - Leif Haggmark
- Sprint changed from Sprint 2 to Sprint 3

#6 - 10/12/2018 11:31 AM - Leif Haggmark
- Sprint changed from Sprint 3 to Sprint 4

#7 - 10/31/2018 05:40 PM - Leif Haggmark
- Sprint changed from Sprint 4 to Sprint 5

#8 - 11/20/2018 01:02 PM - Leif Higgmark
- Sprint changed from Sprint 5 to Sprint 6

#9 - 12/13/2018 12:09 PM - Leif Haggmark
- Sprint changed from Sprint 6 to Sprint 7

#10 - 01/09/2019 03:57 PM - Leif Haggmark
- Sprint changed from Sprint 7 to Sprint 8

#11 - 01/29/2019 02:45 PM - Leif Higgmark
- Sprint changed from Sprint 8 to Sprint 9

#12 - 02/20/2019 03:15 PM - Leif Higgmark
- Sprint changed from Sprint 9 to Sprint 10

#13 - 03/12/2019 12:34 PM - Leif Higgmark
- Sprint changed from Sprint 10 to Sprint 11

#14 - 04/08/2019 12:21 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#15 - 04/26/2019 10:49 AM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#16 - 05/17/2019 11:30 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#17 - 06/14/2019 02:40 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#18 - 08/12/2019 02:24 PM - Leif Higgmark
- Sprint changed from Sprint 15 to Sprint 16

#19 - 09/10/2019 03:02 PM - Leif Higgmark
- Sprint changed from Sprint 16 to Sprint 17

#20 - 10/07/2019 12:35 PM - Leif Haggmark
- Sprint changed from Sprint 17 to Sprint 18

#21 - 10/28/2019 02:08 PM - Leif Higgmark
- Sprint changed from Sprint 18 to Sprint 19

#22 - 11/29/2019 04:54 PM - Leif Haggmark
- Sprint changed from Sprint 19 to Sprint 20

#23 - 12/19/2019 03:28 PM - Leif Higgmark
- Sprint changed from Sprint 20 to Sprint 21

#24 - 01/24/2020 09:59 AM - Leif Haggmark
- Sprint changed from Sprint 21 to Sprint 22

#25 - 02/18/2020 01:26 PM - Leif Higgmark
- Sprint changed from Sprint 22 to Sprint 23

#26 - 03/03/2020 01:05 PM - Leif Higgmark
- Sprint changed from Sprint 23 to Sprint 24

#27 - 03/31/2020 01:36 PM - Leif Higgmark
- Sprint changed from Sprint 24 to Sprint 25

#28 - 04/22/2020 02:09 PM - Leif Higgmark
- Sprint changed from Sprint 25 to Sprint 26
#29 - 05/18/2020 01:24 PM - Leif Higgmark
- Sprint changed from Sprint 26 to Sprint 27

#30 - 06/01/2020 09:21 AM - Leif Haggmark
- Sprint changed from Sprint 27 to Sprint 28

#31 - 06/25/2020 07:20 AM - Leif Haggmark
- Sprint changed from Sprint 28 to Sprint 29

#32 - 06/25/2020 08:16 AM - Leif Haggmark

- Status changed from In Progress to Closed
